## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelPersistentDataList Member List

This is the complete list of members for iCelPersistentDataList, including all inherited members.

AddPersistentData(csRef< iCelDataBuffer > &databuf, csString &pc_name, csString &pc_tag)=0 | iCelPersistentDataList | `[pure virtual]`
GetCount() const =0 | iCelPersistentDataList | `[pure virtual]`
GetPersistentData(size_t idx, csRef< iCelDataBuffer > &databuf, csString &pc_name, csString &pc_tag) const =0 | iCelPersistentDataList | `[pure virtual]`